<?php

$time_offset ="600"; 
$time_a = ($time_offset * 120);
$time = date("h:i",time() + $time_a);

$book = $_POST["time"];
$a = $book - $time;



if($a<=1){
                echo "<script>alert('time is nt available')</script>";
				echo "<script language='javascript'>window.location='adminaccount.php'</script>";
}else
echo "<script language='javascript'>window.location='dutytime.php'</script>";
?>